﻿body{text-align:center;
    }
h1{display:none;}
#container{width:904px;
           font-family:Arial, Helvetica, sans-serif;
           font-size:12px;
           padding:0;
           margin:0 auto;
           }

#header{position:relative;
        width:904px;
        height:268px;
        background:#f5f5f5 url(images/banner.jpg) no-repeat top;
        padding-top:0;
        margin-top:0;
        
        }
#header ul{position:relative;
           width:904px;
           height:30px;
           list-style-type:none;
           padding-top:238px;
           padding-left:0px;
           border-bottom:#dddcdc 5px solid;

           }
#header li{width:133px;
           height:30px;
           float:left;
           background-color:#f4f4f4;           
           text-align:center;
           font-weight:bold;
           padding:0;
           margin:0;
           background:url(images/arrow.jpg) no-repeat right;}
#header li a, #header li a:visited{font-size:13px;
                                   display:block;                                  
                                   text-decoration:none;
                                   color:#787972;
                                   }
#header li a:hover{color:#ff5113;}

#content{width:95%;
         height:700px;
         padding-top:18px;
         text-align:left;
         padding-bottom:0px;
}



#content p{font-family:Arial;
           font-size:12px;
           line-height:2em;
           color:#121212;}
#content .picture{text-align:center;
                  padding:7px 0 0 15px;}
#content .lineone,
#content .linetwo,
#content .linethree,
#content .linefour{padding:10px;
                      height:115px;
                      with:100%;
                      float:left;}

#content .lineone img,
#content .linetwo img,
#content .linethreeimg,
#content .linefour img{padding:10px;
                      height:115px;
                      with:167px;
                      float:left;
                      margin:7px;}
#content .end{padding-top:140px;
              text-align:center;}
#content .end a:link, #content .end a:visited{text-decoration:none;
                                              color:#000000; 
                                              font-weight:bold;}
#content .end a:hover{color:#ff5113;}

#footer{position:relative;
        text-align:center;
        font-size:11px;
        color:#646262;
        clear:both;
       border-top:#b4bcbc 7px solid;}

#footer p{padding-top:3px;}


#article{display:none;}
#nav{display:none;}
